ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

PAM & Spring4Shell - CVE-2022-22965& CVE-2022-22963

book

Article ID: 238942

calendar_today

Updated On:

Products

CA Privileged Access Manager (PAM)

Issue/Introduction

 

 

We would like to know if PAM is affected in regards to latest Java vulnerability.

Spring4Shell - CVE-2022-22965 and CVE-2022-22963

 

 

 

Environment

Release : 4.0

Component : PRIVILEGED ACCESS MANAGEMENT

Resolution

No, PAM is not affected with this vulnerabilities

You can check :  Security Advisory